<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>org.wfc</groupId>
        <artifactId>wfc-common</artifactId>
        <version>1.0.4</version>
    </parent>

    <artifactId>wfc-common-mail</artifactId>
    <description>
        wfc-common-mail邮箱服务
    </description>
    <dependencies>
        <dependency>
            <groupId>org.wfc</groupId>
            <artifactId>wfc-common-core</artifactId>
        </dependency>

        <dependency>
            <groupId>com.sun.mail</groupId>
            <artifactId>javax.mail</artifactId>
        </dependency>

    </dependencies>

</project>
